Index: main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/tests/test_app.py
===================================================================
--- main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/tests/test_app.py	(revision 11949)
+++ main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/tests/test_app.py	(revision 11952)
@@ -22,29 +22,29 @@
 from zope.component.hooks import setSite
 from zope.interface.verify import verifyClass, verifyObject
-from waeup.ikoba.app import University
+from waeup.ikoba.app import Institution
 from waeup.ikoba.interfaces import (
-    IUniversity, IJobManager, VIRT_JOBS_CONTAINER_NAME)
+    IInstitution, IJobManager, VIRT_JOBS_CONTAINER_NAME)
 from waeup.ikoba.testing import FunctionalLayer, FunctionalTestCase
 
-class UniversityTests(FunctionalTestCase):
+class InstitutionTests(FunctionalTestCase):
 
     layer = FunctionalLayer
 
     def setUp(self):
-        super(UniversityTests, self).setUp()
+        super(InstitutionTests, self).setUp()
         self.workdir = tempfile.mkdtemp()
-        self.getRootFolder()['app'] = University()
+        self.getRootFolder()['app'] = Institution()
         self.app = self.getRootFolder()['app']
         return
 
     def tearDown(self):
-        super(UniversityTests, self).tearDown()
+        super(InstitutionTests, self).tearDown()
         shutil.rmtree(self.workdir)
         return
 
     def test_ifaces(self):
-        university = University()
-        assert verifyClass(IUniversity, University)
-        assert verifyObject(IUniversity, university)
+        institution = Institution()
+        assert verifyClass(IInstitution, Institution)
+        assert verifyObject(IInstitution, institution)
         return
 
Index: main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/tests/test_imagestorage.py
===================================================================
--- main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/tests/test_imagestorage.py	(revision 11949)
+++ main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/tests/test_imagestorage.py	(revision 11952)
@@ -27,5 +27,5 @@
 from zope.component.hooks import setSite
 from zope.interface.verify import verifyClass, verifyObject
-from waeup.ikoba.app import University
+from waeup.ikoba.app import Institution
 from waeup.ikoba.testing import FunctionalLayer, FunctionalTestCase
 from waeup.ikoba.imagestorage import (
@@ -228,5 +228,5 @@
         self.fd = open(self.samplefile, 'r')
         self.fd2 = open(self.otherfile, 'r')
-        self.getRootFolder()['app'] = University()
+        self.getRootFolder()['app'] = Institution()
         self.app = self.getRootFolder()['app']
         self.app['datacenter'].setStoragePath(self.workdir)
Index: main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/tests/test_maintenance.py
===================================================================
--- main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/tests/test_maintenance.py	(revision 11949)
+++ main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/tests/test_maintenance.py	(revision 11952)
@@ -9,5 +9,5 @@
 from zope.component.hooks import setSite
 from zope.interface import Interface, implements
-from waeup.ikoba.app import University
+from waeup.ikoba.app import Institution
 from waeup.ikoba.maintenance import update_catalog
 from waeup.ikoba.testing import FunctionalTestCase, FunctionalLayer
@@ -41,5 +41,5 @@
         super(UpdateCatalogTests, self).setUp()
         # Setup a sample site for each test
-        app = University()
+        app = Institution()
         self.dc_root = tempfile.mkdtemp()
         app['datacenter'].setStoragePath(self.dc_root)
Index: main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/tests/test_objecthistory.py
===================================================================
--- main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/tests/test_objecthistory.py	(revision 11949)
+++ main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/tests/test_objecthistory.py	(revision 11952)
@@ -25,5 +25,5 @@
 from zope.security.management import newInteraction, endInteraction
 from zope.security.testing import Principal, Participation
-from waeup.ikoba.app import University
+from waeup.ikoba.app import Institution
 from waeup.ikoba.interfaces import IObjectHistory, IIkobaObject
 from waeup.ikoba.testing import FunctionalTestCase, FunctionalLayer
@@ -43,5 +43,5 @@
 
         # Prepopulate ZODB
-        app = University()
+        app = Institution()
         self.dc_root = tempfile.mkdtemp()
         app['datacenter'].setStoragePath(self.dc_root)
Index: main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/tests/test_smtp.py
===================================================================
--- main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/tests/test_smtp.py	(revision 11949)
+++ main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/tests/test_smtp.py	(revision 11952)
@@ -27,5 +27,5 @@
 from zope.component.hooks import setSite
 from zope.sendmail.interfaces import IMailDelivery
-from waeup.ikoba.app import University
+from waeup.ikoba.app import Institution
 from waeup.ikoba.interfaces import IMailService
 from waeup.ikoba.smtp import (
@@ -341,5 +341,5 @@
         super(ExternalMailerTests, self).setUp()
         # Setup a sample site for each test
-        app = University()
+        app = Institution()
         self.dc_root = tempfile.mkdtemp()
         app['datacenter'].setStoragePath(self.dc_root)
